<?php
include($O__libPath . "/functions/server/O__download.php");

function O__downloadSetup(){
	global $O__filePaths;
	
	$O__pathTarget = $_POST["O__target"];
	$O__pathInputs = explode("/" , $O__pathTarget);
	$O__pathDownload = $O__filePaths[$O__pathInputs[0]][0] . substr($O__pathTarget,1);

	O__download($O__pathDownload);
}

if(isset($_POST["O__operation"])){ 
	if ($_POST["O__operation"] == "download"){	O__downloadSetup(); }
}
?>
